"89c-cj-mKZ.headerCell.title" = "Servername";

"LFz-hF-chT.headerCell.title" = "Status";

"YTd-fw-Le5.title" = "Textzelle";

"lpf-1r-bUL.title" = "Textzelle";

"m93-dC-Ied.headerCell.title" = "Dateiname";

"o71-C5-Ijc.title" = "Entfernen";

"pic-kz-vCL.title" = "Textzelle";

"rf9-8J-wla.title" = "Uploads";